# services/sui-metrics/overlays/atlas/patch-node-selector.yaml
apiVersion: apps/v1
kind: Deployment
metadata:
  name: sui-metrics
  namespace: sui-metrics
spec:
  template:
    spec:
      nodeSelector:
        hardware: rpi5
        node-role.kubernetes.io/worker: "true"
